	/* .========================================.
	  |											|
	  |			     PUBLICATION                |
      |										    |
	   '========================================'
	*/
	
#publicationsHeader {
	width:1000px;
	height:180px;
	margin:auto;
}

#publicationsHeader li {
	display: block;
	width: 210px;
	height: 180px;
	margin: 0 0 0 7px;
	float:left; 
	position:relative;
	cursor:pointer;
}
	#publicationsHeader li.publicationsHeader_all {
		width: 120px;
		background:#e2ded2;
	}
	
	#publicationsHeader .imageCache {
		position:absolute;
		bottom: 0;
		left: 0;
	}
	#publicationsHeader .publicationsHeader_lien a {
		position:absolute;
		bottom: 23px;
		left: 73px;
		width:54px;
		height:54px;
		text-indent: -9999px;
		background: url('../img/publicationsHeader/publicationsHeader_dl.png') 0 0 no-repeat;
		cursor:pointer; 
	}
		#publicationsHeader li.publicationsHeader_all .publicationsHeader_lien a {
			background: url('../img/publicationsHeader/plus.gif') 0 0 no-repeat;
			left: 35px;
		}
		
	#publicationsHeader .publicationsHeader_texte {
		width: 210px;
		height: 87px;
		display:none;
		position:absolute;
		top: 0;
		left: 0;
		background:#f6f4f5;
	}
		#publicationsHeader li.publicationsHeader_all .publicationsHeader_texte {
			width: 120px;
			background:#E2DED2;
			display: block;
		}
		#publicationsHeader .publicationsHeader_texte span {
			color:#776e67;
			text-transform: uppercase;
			font: normal 1.15em gillsans;
			margin: 16px 0 0 20px;
			display:block;
		}
		#publicationsHeader .publicationsHeader_texte span strong {
			font: .98em gillsans-bold;
			display:block;
		}
		
	#publicationsHeader li.publicationsHeader_all .publicationsHeader_texte span {
		font: 12px arial;
		font-weight: bold;
		margin: 58px 0 0;
		text-align: center;
	}
	
	
	/* .========================================.
	  |											|
	  |			     MÉDIATHÈQUE                |
      |										    |
	   '========================================'
	*/
	
.danone-else-content #selection {
	margin: 25px auto 0 auto;
	width: 930px;
}

.danone-else-content #selection .danSelect {
	float: left;
	display:block;
	margin: 0 0 0 13px;
	font-family: 'gillsans',sans-serif;
}

.danone-else-content #selection .large {
	width: 415px;
}

.danone-else-content #selection .danSelectHolderContent,
#presentation_gauche_droite .danSelectHolderContent {
	font-family: 'gillsans',sans-serif;
	color:#333333;
	letter-spacing: 2px;
	text-transform: uppercase;
}
/* #presentation_gauche_droite .danSelectContent li a {
	color:#333333;
} */


.danone-else-content .checkbox-legende input {
	border: 3px solid #786F66;
	display: block;
}

.metier-item-info {
	width: 988px;
	position:absolute;
	top: 248px; 
	left: 0;
}

.metier-item-info-content {
	float: left;  
}

.metier-item-telecharger {
	float: left; 
	width: 150px;
	margin: 28px 0 0 53px; 
}

.metier-item {
	cursor: pointer;
}

.metier-item-titre {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: 'gillsans';
    font-size: 12px;
    height: 25px;
    left: 43px;
    line-height: 14px;
    padding: 10px;
    position: absolute;
    text-transform: uppercase;
    top: 195px;
    width: 140px;
    z-index: 10;
	color: #0D277B; 
}

.col_metiers {
	position:relative;
	height: 248px;
}

/* Popin */
.col_metiers .boxParent {
	display: none;
}

.col_metiers .download_box {
	width: 480px;
	background: #fff;
	position: fixed;
	top: 49%;
	left: 48%;
	z-index:201;
	padding: 60px 80px;
}

.col_metiers .download_box p {
    color: #333132;
    letter-spacing: 0.1em;
}

.col_metiers .download_box label {
	color:#777066; 
    display: block;
    margin: 20px 0 0;
}
	.col_metiers .download_box label input {
		margin:0 10px 0 0;
	}

.col_metiers .download_box .liens_disclaimer  {
	margin: 40px 0 0 0;
}

.col_metiers .download_box .liens_disclaimer span {
	display:block;
	width: 280px;
	height: 55px;
	background: #b8b1a9;
	text-transform: uppercase;
	color: #fff;
	height: 33px;
	font-family: 'gillsans', sans-serif;
	font-size:12px;
}
	.col_metiers .download_box .liens_disclaimer .poursuivre_dl span {
		background:#0d277b;
		padding: 19px 0 0 19px;
	}
	.col_metiers .download_box .liens_disclaimer span.annuler_dl {
		cursor: pointer;
		margin: 20px 0 0 0;
		padding: 19px 0 0 19px;
	}
.col_metiers .download_box .titre_disclaimer {
	color: #0D277B;
    font-family: 'gillsans-bold';
    font-size: 26px;
    line-height: 40px;
    margin-top: 15px;
    text-transform: uppercase;
}

.col_metiers  .boxBg {
	position: fixed;
	left: -25%;
	top: -25%;
	width: 9999px;
	height: 9999px;
	overflow: hidden;
	z-index:200;
}

.metier-item-telecharger span {
    background-image: url("../img/btn-dl.png");
    background-position: center 30px;
    background-repeat: no-repeat;
    color: #333132;
    display: block;
    font-size: 10px;
    height: 60px;
    line-height: 12px;
    margin: 0 auto;
    padding-top: 100px;
    transition: all 0.1s ease 0s;
    width: 50%;
	cursor: pointer;
}

.metier-item-telecharger span:hover {
    background-image: url("../img/btn-dl-hover.png");
    background-position: center 35px;
    color: #002596;
    transition: all 0.2s ease-in-out 0s;
	cursor: pointer;
}


	/* .========================================.
	  |											|
	  |	      PRÉSENTATION GAUCHE/DROITE        |
      |										    |
	   '========================================'
	*/

#presentation_gauche_droite .contentRight,
#presentation_gauche_droite .contentLeft {
	width: 990px;
	clear:both;
}

#presentation_gauche_droite .flecheRight {
	position:absolute;
	left:0;
	top: 40%;
}

#presentation_gauche_droite .flecheLeft {
	position:absolute;
	right:0;
	top: 40%;
}

#presentation_gauche_droite .contentRight .img {
	float:left;
	position:relative;
}

#presentation_gauche_droite .contentLeft .img {
	float:right;
	position:relative;
}

#presentation_gauche_droite .contentRight .texte {
	float:right;
	width: 494px;
	text-align: center;
}
#c188 #presentation_gauche_droite .contentRight .texte,
#c180 #presentation_gauche_droite .contentRight .texte {
	width: 760px;
}

#presentation_gauche_droite .contentLeft .texte {
	float:left;
	width: 494px;
	text-align: center;
}

#c188 #presentation_gauche_droite .contentLeft .texte,
#c180 #presentation_gauche_droite .contentLeft .texte {
width: 778px;
}

#presentation_gauche_droite h2 {
	line-height:30px;
	padding: 25px 60px 0 60px;
	text-align:left;
}

#c188 #presentation_gauche_droite h2,
#c180 #presentation_gauche_droite h2 {
	padding: 25px 60px 0 0;
}

#presentation_gauche_droite p {
	color: #333132;
	padding: 0 60px 0 60px;
	text-align:left;
	font-size: .95em;
}

#presentation_gauche_droite ul {
	text-align:left;
	font-size: .95em;
	color: #333132;
	margin-left: 15px;
}

#c188 #presentation_gauche_droite p,
#c180 #presentation_gauche_droite p {
	padding: 0 60px 0 0;
}
#presentation_gauche_droite .liste_liens a {
	text-align:left;
	display:block; 
	font-family: 'gillsans-bold';
	color: #0d277b;
	font-weight: bold;
}

#presentation_gauche_droite .liste_liens {
	border-top: 1px dotted #808080;
	width:380px;
	position:relative;
	margin: 20px auto 0 auto;
	height: 80px;
}
#c188 #presentation_gauche_droite .liste_liens,
#c180 #presentation_gauche_droite .liste_liens {
	width:760px;
}
	#presentation_gauche_droite .liste_liens .lire {
		position:absolute;
		top: 20px;
		left:0;
		background: url('../img/fleche_gauche.gif') 0 2px no-repeat;
		padding: 0 0 0 15px;
	}
	#presentation_gauche_droite .liste_liens .dl_pdf {
		position:absolute;
		top: 50px;
		left:0; 
		background: url('../img/fleche_gauche.gif') 0 2px no-repeat;
		padding: 0 0 0 15px;
	}
	#presentation_gauche_droite .liste_liens .partager {
		position:absolute;
		top: 10px;
		right:0;
		background: url('../img/partager.gif') 0 9px no-repeat;
		padding: 10px 0 10px 24px;
		color:#333333;
	}


#presentation_gauche_droite  .toolsShareWrap{ right: 0px; top: 18px; }
#presentation_gauche_droite  .toolsShareContainerArrow{margin-left: 0px;}

/* Formulaire */
#presentation_gauche_droite #selectionBG {
    background-color: #F5F5F;
	background-image: url("../img/background-event.png");
	padding: 30px 0;
}

#publication-noResults{padding: 30px 30px 150px 30px; font-weight: bold;}

#presentation_gauche_droite #selection {
	margin: auto;
	width:920px;
	height:100px;
    background-color: #fff;
}

#presentation_gauche_droite #selection_elems {
	margin:auto;
	width:475px;
	padding: 30px 0 0 0;
}

#presentation_gauche_droite .danSelect {
	float:left;
	margin: 0 0 0 15px;
}
.tt-content{
font-size: 12px;
line-height: 19px;
}
.tt-content ul li,
.csc-textpic-text ul li{
	list-style-type:none;
	padding-left: 15px;
	line-height: 18px;
	background: url('../img/puce-li.png') left 7px no-repeat;
}













